Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06103 Documentation Minor Always Dec 19, 2015, 13:48 May 7, 2017, 13:04
Tester sjy96525 View Status Public Platform MAME (Unofficial Binary)
Assigned To Resolution Fixed OS
Status [?] Resolved Driver taitopjc.cpp
Version 0.168 Fixed in Version 0.186 Build
Summary 06103: optiger: The correct description is "Operation Tiger (Ver 2.14 O) "
Description In according with Test mode, the correct description is "Operation Tiger (Ver 2.14 O) "
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems optiger
Attached Files
png file icon 0000.png (6,673 bytes) Dec 19, 2015, 13:48 Uploaded by sjy96525
Test Mode
sjy96525
png file icon batlgear.png (9,138 bytes) Dec 20, 2015, 02:07 Uploaded by sjy96525
Battle Gear
sjy96525
png file icon 0001.png (14,169 bytes) Dec 20, 2015, 02:08 Uploaded by sjy96525
Landing High Japan
sjy96525
png file icon Raizin Ping Pong .png (6,895 bytes) Dec 20, 2015, 02:10 Uploaded by sjy96525
Raizin Ping Pong
sjy96525
png file icon Stunt Typhoon Plus.png (7,798 bytes) Dec 20, 2015, 02:11 Uploaded by sjy96525
Stunt Typhoon Plus
sjy96525
png file icon Power Shovel.png (8,632 bytes) Dec 20, 2015, 02:13 Uploaded by sjy96525
Power Shovel ni Norou!!
sjy96525
Relationships
There are no relationsihp linked to this issue.
Notes
4
User avatar
No.12264
sjy96525
Viewer
Dec 19, 2015, 14:58
edited on: Dec 20, 2015, 02:15
Summarizing the discussion:

Game (MAME description) -> Version (Correct description):
Type-Zero:

Battle Gear -> Battle Gear (Ver 2.40 A)
Landing High Japan -> Landing High Japan (Ver 2.01 O)
Power Shovel ni Norou!! -> Power Shovel ni Norou!! (Ver 2.07 J)
Raizin Ping Pong -> Raizin Ping Pong (Ver 2.01 O)
Stunt Typhoon Plus -> Stunt Typhoon Plus (Ver 2.04 J)

User avatar
No.12265
Tafoid
Administrator
Dec 19, 2015, 15:02
These type of reports are not needed. Please allow the Development to happen and Driver Authors to actually submit changes before a public release.
User avatar
No.12267
sjy96525
Viewer
Dec 20, 2015, 02:13
Add Test Mode Screen.
User avatar
No.12333
sjy96525
Viewer
Jan 7, 2016, 15:31
Change descriptions are Power Shovel ni Norou!! - Power Shovel Simulator (v2.07J), Raizin Ping Pong (V2.01O):
http://git.redump.net/mame/commit/?id=b804d88b3b78362158fc7d9fd848c768f7d30db0